.login-form-container,
.login-register-form-container {
}
.login-register-form-container{
}

.login-title {
    position: relative;
    font-size: 31px;
    font-weight: 300;
    color: #333;
    text-align: center;
    line-height: 35px;
    padding: 80px 0 50px 0;
    text-align: center;
}

.login-button-container {
    position: relative;
    text-align: center;
    margin: 12px 0 0px 0;
}

.login-input-help {
    font-size: 12px;
    line-height: 22px;
    color: #cc0f16;
    position: relative;
    top: 10px;
    text-align: left;
    width: 290px;
    max-width: 100%;
}

.login-social-help {
    font-size: 12px;
    line-height: 22px;
    color: #cc0f16;
    margin-top: 12px;
}

.login-info-icon {
    margin-left: 12px;
    color: #c7c7c7;
}


.login-network {
    padding-bottom: 20px;
    margin-top: 40px;
}

.login-network > .row{
    padding-bottom: 15px;
}

.login-user {
    padding-bottom: 50px;
}

.login-user-panel {
    position: relative;
    display: inline-block;
}

.login-in-network {
    /* width: 292px; */
    display: inline-block;
    padding: 8px 0px 40px 0px;
    text-align: left;
}
.login-network-text {
    display: inline-block;
    font-size: 19px;
    text-align: left;
    padding-bottom: 15px;
    line-height: 29px;
}

.login-go-btn-group {
    text-align: right;
    padding-bottom: 8px;
}

.login-go-btn {
        display: inline-block;
    padding: 4px 11px;
    border-radius: 100px;
    color: gray;
    cursor: pointer;
}

.login-go-btn.active {
    color: #fff;
    background: #00a1cb;
}

.login-go-btn:not(.active):hover {
    color: #333;
    text-decoration: underline;
}

.login-main {
    margin-bottom: 100px;
    text-align: center;
}

@media(max-width: 768px) {
    .login-title,
    .cc-new-download-bar > p {
        font-size: 28px;
    }
}






.login-homepage-url-fixed {
    float: left;
    width: 122px;
    padding-left: 15px;
    height: 44px;
    line-height: 44px;
    font-size: 15px;
    background: #fff;
    text-align: left;
    background: #efefef;
}

.login-homepage-url-input {
    height: 44px;
    border: none;
    width: 121px;
    padding-left: 5px;
}

.login-homepage-url-fixed.hover {
    border-color: #aaa;
}


.login-homepage-url-input:focus {
    box-shadow: none;
}

.login-homepage-url-wrapper {
    border: 1px solid #c7c7c7;
    border-left: none;
}

.login-homepage-url-wrapper:hover {
    border-color: #aaa;
}

.login-homepage-url-wrapper.focus {
    border-color: #00a1cb;
}

.login-homepage-url-wrapper.focus .login-homepage-url-input {
    box-shadow: inset -1px 1px 3px 0px #ccc;
}

.login-homepage-url-wrapper.focus .login-homepage-url-fixed {
    box-shadow: inset 1px 1px 3px 0px #ccc;
}


.login-homepage-url-wrapper.cc-validate-fail .login-homepage-url-input {
    background: #fdd !important;
}


.confirm-email-tips {
    max-width: 302px;
}

.confirm-email-tips .email {
    color: #b94a48;
    word-break: break-all;
}

.confirm-email-tips .yes,
.confirm-email-tips .no {
    color: #4a90e2;
    text-decoration: underline;
    font-weight: 700;
    cursor: pointer;
}

